body {
	font-size: 90%;
	line-height: 140%;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
img {
  border: none;
}

.ifrm-container200 {
  width: 200px;
  height: 200px;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  border: solid 1px #000;
  display: inline-block;
  margin: 0px;
}
.ifrm-container185 {
  width: 200px;
  height: 185px;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  border: solid 1px #000;
  display: inline-block;
  margin: 0px;
}
.ifrm-container235 {
  width: 200px;
  height: 235px;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  border: solid 1px #000;
  display: inline-block;
  margin: 0px;
}
.ifrm-container-tokusetsu {
  width: 200px;
  height: 150px;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  border: solid 1px #000;
  display: inline-block;
  margin: 0px;
}
.ifrm-container-tokusetsu70 {
  width: 200px;
  height: 70px;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  border: solid 1px #000;
  display: inline-block;
  margin: 0px;
}
iframe.ifrm {
  width: 100%;
  height: 100%;
  border: none;
  display: block;
}


#cout {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	background-image: url(../images/main_bg.gif);
	background-repeat: repeat-y;
	width: 810px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#cout #header {
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #68B6D5;
	padding-top: 2px;
}

/*#cout #header*/ h1 {
	background-image: url(../images/h1_bg.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 43px;
	width: 186px;
	cursor:pointer;
}
/*#cout #header*/ .scroll {
	font-size: 13px;
	padding: 4px;
	width: 320px;
	border: 1px solid #68B6D5;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/*#cout #header*/ .koushin {
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 12px;
}
/*#cout #header*/.joho {
	margin: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#cout #main {
  margin: 0px;
  padding: 5px 10px;
}
#cout #main .banner {
  vertical-align: midlle;
  margin: 8px 0px 5px 3px;
  padding: 0px;
}

#cout #main .banner img {
	margin-right:3px;
	border-style: none;
}

#cout #main td.livecamera {
  width: 580px;
  border: 1px solid #1a1e5e;
  margin: 0px;
  padding: 0px;
}

#cout #main table.tbl_map {
  width: 580px;
  border: none;
}

#cout #main td.livecamera table.photo {
  font-size: 10px;
  line-height: 11px;
  margin: 0px 4px;
}

table.photo a img {
	text-decoration:none;
	vertical-align:top;
	border-style: none;
}
table.photo td {
    text-align: center;
    vertical-align: top;
}

#cout #main td.shinchaku {
	margin: 0px;
	padding: 0px;
	width: 200px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #1A1E5E;
	border-bottom-color: #1A1E5E;
	border-left-color: #1A1E5E;
}

.bottom {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.bottom a {color:#333333; text-decoration:none; border-bottom:#68B6D5 1px dashed;}
.bottom a:hover {color:#333333; text-decoration:none; border-bottom:none;}
.no_border {border-style:none;}

#footer {
	background-image: url(../images/footer_bg.gif);
	background-repeat: no-repeat;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
	height:76px;
}
#footer #navi {
	text-align: right;
	font-size: 12px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer #sitename {
	font-size: 18px;
	line-height: 20px;
	font-weight:bold;
}
#footer #address {
	font-size: 11px;
	line-height: 110%;
	padding: 0px;
	margin-top: 0px;
	margin-right: 28px;
	margin-bottom: 0px;
	margin-left: 28px;
}

/*--------------サイト内検索---------------*/
#srchBox
{
	width:200px;
	_width:200px;
	margin-bottom:5px;
	background-color:#FFFFFF;
	color:#000000;
	text-align:left;
	margin-top: 5px;
}
#srchBox *
{
margin:0;
padding:0;
font-size:10px;
*font-size:small;
*font:x-small;
}
#srchBox a img
{
border:none;
}
#srchBox #srch
{
padding:0px;
}
#srchBox #srch #srchForm
{
white-space:nowrap;
}
#srchBox #srchInput
{
width:140px;
margin-right:6px;
vertical-align:bottom;
}
#srchBox #srchBtn
{
width:20px;
}
*html #srchBox #srchBtn
{
padding-top:2px;
}
*:first-child+html #srchBox #srchBtn
{
padding-top:2px;
}
#srchBox ul
{
	margin-top:2px;
	text-align:left;
	margin-bottom: 0px;
}
#srchBox li
{
	list-style-type:none;
	display:inline;
	zoom:1;
	padding-right:10px;
	margin: 0px;
}
#srchBox li input
{
zoom:1;
margin-right:2px;
_margin:-4px 0 -4px -4px;
vertical-align:middle;
border:0;
}
*:+html #srchBox li input
{
margin:-4px 0 -4px -4px;
}
#srchBox #srchLogo
{
margin:0px 6px 0px 0;
text-align:right;
}
#srchBox #srchLogo a
{
color:#666666;
text-decoration:none;
font-size:85%;
}
#srchBox #srchLogo a:hover
{
text-decoration:underline;
}







a:hover img {
	opacity: 0.7;
}

#content {
	padding: 0!important;
}

#main {
	padding: 0 20px 30px;
}

#conts {
	padding-top: 10px;
	width: 650px;
	float: left;
}

#conts .h28_camera_box {
	position: relative;
}

#conts .h28_camera_box .h28_camera_caption {
	padding-top: 9px;
	border-top: 4px solid #503c85;
	margin-bottom: 13px;
}

#conts .h28_camera_box .h28_camera_btn {
	position: absolute;
	top: 23px;
	right: 0;
}

#conts .h28_camera_map_box {
	margin-bottom: 30px;
	padding: 12px;
	border: 3px solid #edebf2;
}

#conts .h28_camera_map {
	width: 580px;
	margin: 0 auto;
	text-align: right;
}

#conts .h28_camera_map .h28_camera_map_image {
	position: relative;
}

#conts .h28_camera_map_box .h28_camera_regulation {
	padding: 5px 0;
	text-align: center;
	font-weight: bold;
	margin: 20px auto 0;
	border: 1px solid #262626;
}

#conts .h28_camera_map_box .h28_camera_regulation a {
	color: #007ad3;
}

#conts .h28_camera_map .h28_top_bandai {
	position: absolute;
	top: 284px;
	left: 12px;
	font-size: 13px;
	text-align: center;
}

#conts .h28_camera_map .h28_top_bandai .photo {
	display: block;
	margin-bottom: 5px;
}

#conts .h28_camera_map .h28_top_bandai a {
color: #007ad3;
}

#conts .h28_camera_map_box .h28_camera_caption {
	padding: 20px 0 10px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

#conts .h28_camera_map_box .h28_camera_photos {
	margin-bottom: 10px;
}

#conts .h28_camera_map_box .h28_camera_photos li {
	margin-right: 4px;
	width: 100px;
	font-size: 0.813em;
	letter-spacing: -0.05em;
	list-style: none;
	float: left;
	line-height: 1.4;
}

#conts .h28_camera_map_box .h28_camera_photos li .photo {
	display: block;
	padding-bottom: 5px;
}

#conts .h28_camera_map_box .h28_camera_photos li a {
	color: #007ad3;
}

#conts .h28_camera_map_box .h28_camera_photos .last {
	margin-right: 0;
}

#conts .h28_camera_map_box .h28_camera_btn {
	margin-top: 20px;
	text-align: center;
}

#conts .h28_road_info_box {
	margin-bottom: 27px;
	border-top: 4px solid #503c85;
}

#conts .h28_road_info_box .inner {
	padding: 12px 12px 22px;
	border: 3px solid #edebf2;
	border-top: none;
}

#conts .h28_road_info_caption {
	margin-bottom: 20px;
}

#conts .h28_road_info_box .h28_road_info_btn {
	margin-bottom: 7px;
	overflow: hidden;
}

#conts .h28_road_info_box .h28_road_info_btn li {
	list-style: none;
	float: left;
}

#conts .h28_branch_info {
	margin-bottom: 27px;
	border-top: 4px solid #503c85;
}

#conts .h28_branch_info .inner {
	padding: 12px 12px 25px;
	border: 3px solid #edebf2;
	border-top: none;
}

#conts .h28_branch_info .h28_branch_caption {
	margin-bottom: 10px;
	padding-left: 4px;
}

#conts .h28_branch_info .h28_branch_info_btn li {
	float: left;
	list-style-type: none;
}

#conts .h28_link_list {
	margin-bottom: 20px;
}

#conts .h28_link_list_box .h28_link_list_caption {
	margin-bottom: 20px;
}

#conts .h28_link_list_box .h28_link_list {
	width: 650px;
	overflow: hidden;
}

#conts .h28_link_list_box .h28_link_list ul {
	width: 675px;
	margin-right: -25px;
}

#conts .h28_link_list_box .h28_link_list li {
	margin: 0 25px 15px 0;
	float: left;
	list-style-type: none;
}

#conts .h28_privacy_link {
	font-size: 0.875em;
}

#side {
	padding-top: 10px;
	width: 310px;
	float: right;
}

#side .s_news_box a,
#side .s_bid_box a,
#side .s_calamity_list a,
#side .s_access_box a {
	color: #007ad3;
}

.h28_s_camera_btn_list {
	margin: 0 auto 20px;
}

.h28_s_camera_btn_list li {
	float: left;
	list-style: none;
}

#side .s_calamity_box {
	margin-bottom: 25px;
}

#side .s_calamity_box .s_calamity_caption {
	position: relative;
	margin-bottom: 10px;
}

#side .s_calamity_box .s_calamity_caption .s_calamity_btn {
	position: absolute;
	top: 20px;
	right: 7px;
	margin-top: -13px;
}

#calamity_frame {
	background: none;
	width: 310px;
	font-size: 0.9em;
	-ms-overflow-x: hidden;
	    overflow-x: hidden;
}

#calamity_frame a {
	padding: 5px 10px 5px 0;
	border-bottom: 2px dotted #9B71AD;
	list-style-type: none;
	position: relative;
	color: #007AD3;
	display: block;
}

#side .s_calamity_box .s_calamity_list li {
	padding: 10px 0;
	border-bottom: 2px dotted #9B71AD;
	list-style-type: none;
	position: relative;
}

#side .s_calamity_box .s_calamity_list li:last-child {
	border: none;
	padding-bottom: 0;
}

#side .s_calamity_box .s_calamity_list li .date {
	font-size: 0.813em;
	font-weight: bold;
}

#side .s_calamity_box .s_calamity_list li p {
	font-size: 0.938em;
}

#side .s_bn01 {
	margin-bottom: 25px;
}

#side .s_news_box .s_news_caption {
	margin-bottom: 10px;
}

#side .s_news_box .s_news_list {
}

#side .s_news_box .s_news_list dt {
	margin-bottom: 5px;
}

#side .s_news_box .s_news_list .news {
	padding-left: 40px;
	position: relative;
}

#side .s_news_box .s_news_list .news:before {
	content:"";
	width: 35px;
	height: 20px;
	display: block;
	background: url(../images/index/s_icon_n.png);
	position: absolute;
	left: 0;
	top: 0;
}

#side .s_news_box .s_news_list dt .date {
	font-size: 0.875em;
	font-weight: bold;
}

#side .s_news_box .s_news_list dd {
	font-size: 0.938em;
	border-bottom: 2px dotted #9B71AD;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

#side .s_news_box .s_news_list dd:last-child {
	margin: 0;
	padding: 0;
	border: none;
}

#side .s_news_box .s_news_btn {
	margin: 15px 0 30px;
	text-align: center;
}

#side .s_bid_box .s_bid_caption {
	margin-bottom: 10px;
	font-size: 0.875em;
}

#side .s_bid_box .s_bid_list dt {
	margin-bottom: 5px;
	padding-left: 18px;
	background: url(../images/index/s_icon02.png) no-repeat 0 5px;
	font-size: 0.875em;
	font-weight: bold;
}

#side .s_news_box .s_bid_list dd:last-child {
	margin: 0;
	padding: 0;
	border: none;
}

#side .s_bid_box .s_bid_list dd {
	font-size: 0.938em;
	border-bottom: 2px dotted #9B71AD;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

#side .s_bid_box .s_bid_btn {
	margin: 15px 0 30px;
	text-align: center;
}

#side .s_access_box {
	border: 6px solid #EDEBF2;
	padding: 13px 14px 10px;
	font-size: 0.938em;
}

#side .s_access_box .s_access_caption {
	margin-bottom: 10px;
}

#side .s_access_box .date {
	margin-bottom: 10px;
	color: #503C85;
	font-weight: bold;
}

#side .s_access_box .s_access_rank {
	list-style-type: none;
}

#side .s_access_box .s_access_rank li {
	line-height: 1.8;
	text-indent: -3.5em;
	margin-left: 3.5em;
}

#side .s_access_box .s_access_rank li span {
	font-weight: bold;
}

#side .s_access_box .s_access_rank li span span {
	color: #DB0615;
}

#side .s_access_box .s_access_rank li a {
	padding-left: 0.5em;
	color: #007AD3;
}

#side .s_access_box .s_ac_link {
	margin-top: 10px;
	text-align: right;
}



/*
 * jQuery FlexSlider v2.6.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 *
 */

/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
/*  width: 640px;
  height: 335px;*/
  width: 650px;
  height: 300px;
  margin: 0 0 15px;
  background: #ffffff;
  position: relative;
}
.flexslider .slides {
  zoom: 1;
}
.flexslider .slides img {
  height: auto;
  -moz-user-select: none;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 30px;
  height: 31px;
  margin-top: -15px;
  position: absolute;
  top: 50%;
  z-index: 10;
  cursor: pointer;
}
.flex-direction-nav .flex-prev {
  background: url(../images/index/slider/prev.png) no-repeat;
  left: 9px;
}
.flex-direction-nav .flex-next {
  background: url(../images/index/slider/next.png) no-repeat;
  right: 9px;
  text-align: right;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 0.7;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 0.7;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
  z-index: -1;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a.flex-play:before {
  content: '\f003';
}
.flex-control-nav {
  width: 280px;
  height: 25px;
  background: url(../images/index/slider/slider_nav_bg.png) no-repeat;
  position: absolute;
  bottom: 20px;
  left: 50%;
  margin-left: -140px;
  text-align: center;
  z-index: 1000;
}
.flex-control-nav li {
	padding-top: 5px;
  margin: 0 15px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 14px;
  height: 14px;
  display: block;
  background: #fff;
  cursor: pointer;
  text-indent: -9999px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  background: #fff;
  background: rgba(255, 255, 255, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #fff;
  background: rgba(140, 140, 140, 1.0);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}
/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }
}
